div.sitecontent img {behavior:url('/lib/behaviors/pngbehavior.php');border:0;}
body {background-color:#6e4361;background-image:url('/images/background.gif');background-repeat:no-repeat;}
div.sitecontent a,
div.stl_header a {color:#F2911C;text-decoration:none;}
div.stl_adress a:hover {text-decoration:underline;}
div.sitecontent div.contentblock {font-size:0.75em;color:#000000;font-family:arial;}
a.backbutton {font-size:0.75em;font-family:arial;line-height:1.125em;}
a.backbutton,
a.readmore {text-decoration:underline;}
div.sitecontent div.contentblocks h1,
div.sitecontent div.stl_rightcolumn div div div h2 {font-family:arial;font-size:1.5em;color:#5a2049;font-weight:bold;}
div.stl_rightcolumn div div div h2 {line-height:1.222222222222222222em;}
div#middle_home_container div.contentblock div.title h1 {font-size:1.833333333333333333em;color:#F2911C;}
div#middle_home_container div.contentblock div.richtext h2 {font-size:1.833333333333333333em;color:#5a2049;line-height:28px;}
div.sitecontent div.contentblock h2,
div.sitecontent div.contentblock h3,
div.sitecontent div.contentblock h4 {font-family:arial;font-size:1em;color:#000000;font-weight:bold;line-height:18px;}
div.sitecontent div.contentblock ul {list-style-type:none;padding:0em;margin-left:0em;line-height:18px;}
div.sitecontent div.contentblock li {background-image:url('/images/bullet.gif');background-repeat:no-repeat;background-position:0em 0.5em;padding-left:0.8333333333333333333em;}
div.sitecontent div.contentblock p {line-height:18px;}
div.contentblock a:hover {color:#5A2049;}
div.sitecontent div.form div.contentblockmissingfields {display:none;}
div.text.floating-mini-text h2 {line-height:1em;}
div.pos_header img {border:none;outline:none;}
div.stl_adress {font-size:0.75em;font-family:arial;color:#ffffff;}
div.sitecontent ul.pos_menu li img,
div.sitecontent ul.pos_menu li ul li img {border:none;outline:none;}
div.sitecontent ul.pos_menu li a {color:white;padding-left:30px;font-family:'Orbitron', cursive;font-weight:normal;font-size:10px;letter-spacing:0px;}
div.sitecontent ul.pos_menu li a:hover {color:#f2911c;}
div.sitecontent ul.pos_menu li a {outline:none;padding-top:2px;padding-bottom:2px;}
div.sitecontent ul.pos_menu li.stl_active a {color:#F2911C;background:transparent url('/images/active.png') no-repeat 12px center;}
div.sitecontent ul.pos_menu li.stl_active li a {color:white;background-image:none;}
div.sitecontent ul.pos_menu li li.stl_active a {color:#F2911C;}
div.sitecontent ul.pos_menu li li a {padding:2px;padding-left:42px;}
div.sitecontent ul.pos_menu li a {outline:none;}
div.middle-shadow {background-image:url('/images/bg_middlecolumn.png');background-position:top right;background-repeat:repeat-y;}
div.middle-wrapper {background-color:#FFFFFF;}
div.pos_middlecolumn ul.pos_menu li {font-size:0.75em;}
div.pos_middlecolumn ul.pos_menu li a {font-family:arial;color:#8F8E8E;text-decoration:none;}
div.pos_middlecolumn ul.pos_menu li a:hover {color:#CCCCCC;}
div.project_nonrequested h2,
div.project_nonrequested h1,
div.project_requested h1 {font-family:arial;font-size:1.125em;color:#5a2049;font-weight:bold;}
div.contentblockmissingfields {color:#FF0000;}
div.pos_rightcolumn div.contentblock {behavior:url('/lib/behaviors/pngbgbehavior.htc');background-image:url('/images/bg_rightcolumn.png');background-repeat:repeat-y;}
div.right_footer {font-size:0.75em;font-family:arial;color:#8F8E8E;text-align:right;}
div.right_footer a {color:#8F8E8E;text-decoration:none;}
div.right_footer a:hover {color:#CCCCCC;}
div.stl_rightcolumn input,
div.stl_middlecolumn input,
div.stl_rightcolumn select,
div.stl_middlecolumn select,
div.stl_middlecolumn textarea {font-size:1em;border:1px solid #A0A0A0;}
div.stl_rightcolumn label {font-weight:bold;}
div.sitecontent div.submit {text-align:right;}
div.sitecontent div.submit input {cursor:pointer;border:0px;background-image:url('/images/verstuur.gif');}
div.sitecontent div.submit input:hover {background-image:url('/images/verstuur-rollover.gif');}
div.sitecontent div.sentlabel {font-weight:bold;}
body {margin:0;padding:0;}
div.sitecontent {width:78.5em;margin-bottom:3em;}
div.pos_header {width:60.6875em;height:10.3125em;}
div.pos_adress {width:20em;height:5em;float:right;margin-top:3.8125em;}
div.pos_adress p {margin-top:0.75em;margin-bottom:0.75em;}
div.pos_leftcolumn,
div.middle-shadow {width:13.5625em;height:auto;float:left;}
div.sitecontent ul.pos_menu {margin:0em;margin-left:0em;padding:0em;list-style-type:none;height:auto;}
div.sitecontent ul.pos_menu li ul {margin:0em;margin-top:0.6875em;padding:0em;list-style-type:none;height:auto;}
div.sitecontent ul.pos_menu li {margin:0.7em 0em;padding:0em;}
div#middle_home_container div.contentblock div.title h1 {margin-top:1.272727272727272727em;margin-bottom:0em;}
div#middle_home_container div.contentblock div.richtext h2 {margin-top:0em;}
div.sitecontent div.contentblock div.richtext p {margin-top:0em;}
div.sitecontent div.pos_middlecolumn div.contentblock div.title h2 {margin-bottom:0em;}
div.pos_middlecolumn,
div.middle-shadow {width:31.875em;height:auto;float:left;}
div.middle-wrapper {padding-left:1.6875em;padding-bottom:2.125em;float:left;min-height:24.3125em;}
div.middle-content {width:29.375em;}
div.middle-content div.contentblocks {width:27.625em;}
div.middle-wrapper div.middle-content div.projecthook {width:auto;padding-right:1.6875em;}
div.project_nonrequested h1,
div.middle-content h1 {margin-top:1.555555555555555556em;margin-bottom:1em;}
div.free_title_wrapper h1 {margin-bottom:0.3333333333333333333em;}
div.free_title_wrapper h1,
div.middle-content div.title h1 {display:block;}
div.buttonwrapper,
div.free_title_wrapper,
div.home_spacer,
div.project_spacer {margin:0em;}
div.text.floating-mini-text h2 {margin-bottom:0em;}
div.projecthook div.buttonwrapper {margin-top:1.833333333333333333em;}
div.floating-mini-text p {margin-top:1em;margin-bottom:1em;}
div.middle_home_container div.contentblocks.projecthook {margin-bottom:1em;}
div#middle_home_container,
div.home_spacer,
div.project_spacer {padding-bottom:0.0625em;}
div.home_spacer {padding-top:0em;}
div.project_spacer {margin-top:1em;}
div.pos_middlecolumn div.free_title_wrapper {margin:0em;}
div.homeproject-title h1,
div.free_title_wrapper h2 {display:block;margin-top:0.8888888888888888889em;margin-bottom:0.3333333333333333333em;}
div.sitecontent div.contentblock p {margin-top:1em;margin-bottom:1em;}
div.pos_middlecolumn div.contentblocksfooter {width:31.875em;height:0.9375em;}
div.sitecontent ul.hidden {display:none;}
div.googlemapslocation_wrapper {position:relative;}
div.googlemapslocation_pushpinwrapper {position:absolute;top:50%;left:50%;width:0em;height:0em;}
div.googlemapslocation_pushpinwrapper .image {left:-20px;top:-48px;position:absolute;}
div.pos_middlecolumn ul.pos_menu {list-style-type:none;margin:0em;margin-bottom:3em;padding:0em;}
div.pos_middlecolumn ul.pos_menu li {float:left;margin-right:2em;height:1em;}
div.sitecontent div.contentblock div.photo img {margin-right:0.6em;margin-bottom:1em;}
div.pos_rightcolumn div.contentblock div.image img {margin:0em;}
div.photo.floating-mini-photo {float:left;}
div.pos_middlecolumn div.bannerimage {margin-top:1em;}
div.pos_middlecolumn div.form input,
div.pos_middlecolumn div.form select,
div.pos_middlecolumn div.form textarea {margin-top:0.3333333333333333333em;margin-bottom:0.3333333333333333333em;width:26.41666666666666667em;}
div.pos_middlecolumn div.form select {width:26.83333333333333333em;}
div.pos_middlecolumn div.form input {padding-left:3px;}
div.pos_middlecolumn div.form div.postalcode,
div.pos_middlecolumn div.form div.streetnumber {float:right;}
div.pos_middlecolumn div.form div.street,
div.pos_middlecolumn div.form div.place {float:left;width:auto;}
div.pos_middlecolumn div.form div.postalcode label,
div.pos_middlecolumn div.form div.streetnumber label {width:auto;}
div.pos_middlecolumn div.form div.postalcode input,
div.pos_middlecolumn div.form div.streetnumber input {width:5em;}
div.pos_middlecolumn div.form div.place input,
div.pos_middlecolumn div.form div.street input {width:13em;}
div.pos_middlecolumn div.submit input {width:7.166666666666666667em;}
div.pos_middlecolumn div.text label {width:20em;margin-top:1em;}
div.pos_middlecolumn div.text textarea {font-size:12px;width:36.66666666666666667em;height:10em;}
div.stl_middlecolumn label {float:left;width:9em;height:auto;margin-right:1em;padding-top:0.4166666666666666667em;padding-bottom:0.4166666666666666667em;}
div.sitecontent div.contentblock li {padding-left:0.8333333333333333333em;padding-bottom:0.5em;}
div.sitecontent div.contentblock li ul li {padding-top:0.5em;padding-bottom:0em;}
div.sitecontent div.contentblock li ul li {background-position:0em 0.96em;}
div.contentblock.video div.video {height:27.66666666666666667em;width:36.83333333333333333em;}
div.projectimage {float:left;}
div.projectimage img {margin-bottom:1em;margin-right:0.6em;}
div.floating-mini-photo {}
div.floating-mini-text {}
div.sitecontent div.floating-mini-photo h2 {display:none;}
div.pos_rightcolumn {width:15.25em;height:auto;float:left;}
div.pos_rightcolumn div.contentblock {padding-top:2.333333333333333333em;padding-right:2.5em;padding-bottom:2.833333333333333333em;padding-left:1.833333333333333333em;}
div.pos_rightcolumn div.contentblock.form {padding-top:1.083333333333333333em;}
div.pos_rightcolumn div.contentblock.bannerimage {padding-bottom:2.333333333333333333em;}
div.contentblocksfooter_rightcolumn {width:15.25em;height:0.5em;margin-bottom:0.31em;}
div.right_footer {padding-right:0.75em;}
div.pos_rightcolumn div.last-shadow {margin-bottom:0em;}
div.pos_rightcolumn div.form input,
div.pos_rightcolumn div.form select {margin-top:0.3333333333333333333em;margin-bottom:0.3333333333333333333em;width:15.75em;}
div.form div.submit input {width:7.166666666666666667em;height:2.166666666666666667em;}
div.stl_rightcolumn div.form select {width:15.91666666666666667em;}
div.pos_rightcolumn div.aboveform {padding-bottom:0.08333333333333333333em;}
div.overviewlabel {display:none;}
div.pos_rightcolumn div.title h2 {margin-top:0em;}
div.sitecontent div.home-project-text {padding-top:1.5em;padding-bottom:1.5em;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}
